Security Enhanced Linux Reference Policy

# Layer: apps

## Module: gnome

Interfaces

### Description:

GNU network object model environment (GNOME)

### Interfaces:

gnome_domtrans_gconfd( domain )

##### Summary

Run gconfd in gconfd domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gnome_manage_config( user_domain )

##### Summary

manage gnome homedir content (.config)

##### Parameters

Parameter: | Description:
--- | ---
user_domain | The type of the user domain.

gnome_role( role , domain )

##### Summary

Role access for gnome

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

gnome_stream_connect_gconf( user_domain )

##### Summary

gconf connection template.

##### Parameters

Parameter: | Description:
--- | ---
user_domain | The type of the user domain.

Return